﻿
/* FOOTER STARTS */
 #FOOTER2{
	width: 970px;
	height: 30px;
	clear: left;
	float: inherit;
	padding-left: 0px;
	/*margin-left: 155px; */color: #CCC;
	text-align: center;
	padding-top: 7px;
	background-color: #066;
}
    #FOOTER2 ul { margin: 0; padding: 0;}
    #FOOTER2 li { list-style-type: none; display: inline;
                 padding:  0px 0px 0px 0px; margin: 0px 0px 0px 0px;}
    #FOOTER2 a {
	color: #CCC;
}
    #FOOTER2 li a:hover { padding: 0px 0px 0px; margin: 0px 0px 0px 0px;}
/* FOOTER ENDS */

/* FOOTER STARTS */
 #FOOTER3{
	width: 902px;
	height: 30px;
	clear: left;
/*	float: inherit; */
	float: none;
	padding-left: 0px;
	/*margin-left: 155px; */color: #CCC;
	text-align: center;
	padding-top: 5px;
	background-color: #066;
}
    #FOOTER3 ul { margin: 0; padding: 0;}
    #FOOTER3 li { list-style-type: none; display: inline;
                 padding:  0px 0px 0px 0px; margin: 0px 0px 0px 0px;}
    #FOOTER3 a {
	color: #CCC;
}
    #FOOTER2 li a:hover { padding: 0px 0px 0px; margin: 0px 0px 0px 0px;}
/* FOOTER ENDS */
